using FluentValidation;

namespace TeleWave.Application.Broadcast.UpdateChannelSettings;

public sealed class UpdateChannelSettingsCommandValidator
    : AbstractValidator<UpdateChannelSettingsCommand>
{
    public UpdateChannelSettingsCommandValidator()
    {
        RuleFor(x => x.Name).NotEmpty().MaximumLength(256);
    }
}
